*UPDATE* Package Manager Error after upgrade from 2.4.3 -> 2.4.4-p1



  • Hi,
    Just upgraded from 2.4.3 -> 2.4.4-p1.
    Package manage just shows no info when installing or removing packages. See screenshot.
    They do however install / remove correctly.
    Has anyone else come across this?
    UPDATE Issue does not happen during package reinstall.
    0_1544031342440_34a5fa0c-b204-43e8-a9fe-6b14f7f6c986-image.png